@media only screen and (max-width: 850px) {
  .banner,
  .personal-workstation,
  .primeone-server,
  .network-office,
  .social-page,
  .footer-cta,
  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .list > li {
    margin-right: 10px;
  }
  .banner-wrapper {
    margin-top: 80px;
    text-align: center;
  }
  .banner-heading > h1 {
    font-size: 55px;
    line-height: 70px;
  }
  .banner-heading > h3 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 58px;
  }
  .banner,
  .personal-workstation,
  .primeone-server,
  .network-office,
  .social-page,
  .footer-cta,
  .footer {
    text-align: center;
  }
  .personal-img,
  .server-img {
    margin-top: 80px;
  }
  .network-img {
    margin-bottom: 80px;
  }
  .primeone-server-left {
    margin-top: 0px;
  }
  .btn-footer-container {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 600px) {
  .banner-heading > h1 {
    font-size: 45px;
    line-height: 50px;
  }
  .banner-heading > h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 50px;
    margin-top: 5px;
  }
  .banner {
    min-height: 700px;
  }
  .social-links-wrapper {
    position: relative;
    margin-top: 20px;
  }
  .twitter-link {
    position: relative;
    right: 0px;
  }
  .fb-link {
    position: relative;
    top: 0px;
  }
  .google-link {
    position: relative;
    left: 0px;
    bottom: 0px;
  }
  #nav-mobile-second,
  .hr-banner {
    display: none;
  }
}

@media (min-width: 320px) and (max-width: 500px) {
  .banner,
  .personal-workstation,
  .primeone-server,
  .network-office,
  .social-page,
  .footer-cta,
  .footer {
    padding-left: 0px;
    padding-right: 0px;
  }
  .banner-heading > h1 {
    font-size: 35px;
    line-height: 45px;
  }
  .banner-heading > h3 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 30px;
    margin-top: 10px;
  }
  .banner {
    min-height: 500px;
  }
  .section-headings {
    font-size: 30px !important;
    line-height: 40px;
  }
  .fb-link {
    margin: 0px 20px;
  }

  .company-logo {
    max-width: 180px;
  }
  .footer-cta-heading,
  .social-page-heading {
    font-size: 30px;
    line-height: 40px;
  }
  .footer-links > li > span {
    margin: 0px 5px;
  }
  .s-links > a {
    font-size: 12px;
    color: #001a31;
    font-weight: 500;
  }
}
